[Mods by ehaugw](https://outward.thunderstore.io/package/ehaugw/ "Mods by ehaugw") | Support me on [Patreon](https://www.patreon.com/ehaugw "Patreon")


This mods was confirmed to work with the (at that time) current base game (Outward Definitive Edition) at January 05, 2023. Due to significant changes in a few mod frameworks' infrastructures, it is recommended that you update all mods that are older than November 08, 2022.



# Summary

What's the purpose of "Skilled at Sitting"?

* Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
* Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
* Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).

Manual Installation

* Ensure that you are opted in to the **default-mono** branch.
* Ensure that [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx") is installed.
* Make sure all **dependencies** are installed. The mod **depends** on these and will not work without them!

  * **[Outward SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/ "Outward SideLoader")**
  * **[BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx")**
* Uninstall previous versions of the mod.
* Download "SkilledAtSitting.zip".
* Move "SkilledAtSitting.zip" into the "Outward" game folder.
* Right click "SkilledAtSitting.zip" and click "Extract Here".

Manual Uninstallation

* Version 1.0.0 and onwards

  * Navigate to "Outward/BepInEx/plugins/".
  * Delete the "SkilledAtSitting" folder.




# Features

"Skilled at Sitting" implements a new **Sit** skill that (when used) provides provides health, burnt health and burnt stamina regeneration until the user stands up again. The regenerative rates are exactly 75% of what the user would experience while sleeping in a basic bedroll, but does not interact with mana or burnt mana in any way.
This means that four in-gamehours spent sitting regenerates the same amount of health, burnt health and burnt stamina as three in-game hour spent sleeping in a bedroll. In other words, sitting is equally safe and recuperative as sleeping in the scenarios where you need to spend one hour on guard duty for every three hours you spend sleeping in a bedroll. However, tents provide bonuses that you will not obtain through sitting. The 75% efficiency is meant to compensate for the fact that neither a bedroll nor guard duty is not required to sit safely.

**Sit** (Passive)

* rovides provides health, burnt health and burnt stamina regeneration until the user stands up again. The regenerative rates are exactly 50% of what the user would experience while sleeping in a basic bedroll, but does not interact with mana or burnt mana in any way.




# Patch notes




# Other mods by [ehaugw](https://www.nexusmods.com/users/51266516 "ehaugw") (this list may be outdated)


* [Anti Alchemy Abuse](https://outward.thunderstore.io/package/ehaugw/AntiAlchemyAbuse/ "Anti Alchemy Abuse")

  * Remove alchemy loopholes that obliterates the game economy.
* [Crusader's Equipment](https://outward.thunderstore.io/package/ehaugw/CrusadersEquipment/ "Crusader's Equipment")

  * Provide interesting gear options for people who with to play with knight-ish builds
  * Provide more gear options for players who wish to increase their [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus.
  * Ensuring that the highest possible [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus is not affected by this mod.
  * Provide more options for players who wish to look like someone doing Elatt's bidding
* [Custom Moveset Pack](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Custom Moveset Pack")

  * Provide interesting moveset combinations to the user.
  * Introduce significant variations between weapons of the same type.
  * Make rarely used weapons more viable by giving them better movesets rather than better stats.
* [The Juggernaut](https://www.nexusmods.com/outward/mods/143 "The Juggernaut")

  * Enable the user to play as a heavily armored warrior that is in control of the battlefield.
  * Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.
* [Radiant Damage Gear](https://www.nexusmods.com/outward/mods/135 "Radiant Damage Gear")

  * Provide more gear options for players who wish to increase their lightning damage bonus.
  * Ensuring that the highest possible lightning damage bonus is not affected by this mod.
* [Runic Scrolls](https://www.nexusmods.com/outward/mods/132 "Runic Scrolls")

  * To provide an alternative to a [Lexicon](https://outward.gamepedia.com/Lexicons "Lexicon") for people who rarely cast [Rune Magic](https://outward.gamepedia.com/Rune_Magic "Rune Magic").
  * Said alternative should be expensive to not make [Internalized Lexicon](https://outward.gamepedia.com/Internalized_Lexicon "Internalized Lexicon") redundant.
* [Skilled at Sitting](https://www.nexusmods.com/outward/mods/127 "Skilled at Sitting")

  * Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
  * Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
  * Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).
* [The Crusader](https://outward.thunderstore.io/package/ehaugw/Crusader/ "The Crusader")

  * Enable the user to play as a holy warrior with divine magic.
  * Give the user a legit reason to sacrifice health and stamina on a melee character.
  * Enable the user to play an all out melee character without mana, while still casting a few spells.
* [Martial Artist](https://outward.thunderstore.io/package/ehaugw/MartialArtist/ "Martial Artist")

  * Provide some simple mechanics, locked behind basic skills, to add some depth to combat




# Credits

Thanks to **Sinai** for making the [Outward Explorer](https://github.com/sinaioutlander/Outward-Mods/tree/master/Explorer "Outward Explorer"), and always beeing up for discussing solutions to anything.
